<?xml version="1.0" encoding="shift_jis"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="modules"
	ProjectGUID="{EC848C55-B52D-4F07-BE3C-078966186BDD}"
	RootNamespace="modules"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="0"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="$(SolutionDir)..\..\ascript.msc -C $(SolutionDir)..\..\src build_modules.az --debug install-root"
				ReBuildCommandLine="$(SolutionDir)..\..\ascript.msc -C $(SolutionDir)..\..\src build_modules.az --debug --rebuild install-root"
				CleanCommandLine="$(SolutionDir)..\..\ascript.msc -C $(SolutionDir)..\..\src build_modules.az --debug clean"
				Output=""
				PreprocessorDefinitions=""
				IncludeSearchPath=""
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="0"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="$(SolutionDir)..\..\ascript.msc -C $(SolutionDir)..\..\src build_modules.az install-root"
				ReBuildCommandLine="$(SolutionDir)..\..\ascript.msc -C $(SolutionDir)..\..\src build_modules.az --rebuild install-root"
				CleanCommandLine="$(SolutionDir)..\..\ascript.msc -C $(SolutionDir)..\..\src build_modules.az clean"
				Output=""
				PreprocessorDefinitions=""
				IncludeSearchPath=""
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
